Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: IGraph model
Bundle-SymbolicName: fr.irisa.cairn.graph;singleton:=true
Bundle-Version: 1.0.1.qualifier
Bundle-ClassPath: .,
 lib/jgrapht-ext-0.9.1-uber.jar
Bundle-Vendor: INRIA/IRISA - CAIRN
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Export-Package: fr.irisa.cairn.experimental.isomorphism,
 fr.irisa.cairn.graph;uses:="org.eclipse.emf.ecore",
 fr.irisa.cairn.graph.analysis;
  uses:="fr.irisa.cairn.graph,
   fr.irisa.cairn.experimental.graphRetiming,
   fr.irisa.cairn.graph.providers,
   fr.irisa.cairn.graph.internal,
   fr.irisa.cairn.graph.util,
   fr.irisa.cairn.experimental.graphMerging",
 fr.irisa.cairn.graph.emf.implement,
 fr.irisa.cairn.graph.emf.tools,
 fr.irisa.cairn.graph.implement;uses:="fr.irisa.cairn.graph,fr.irisa.cairn.graph.providers",
 fr.irisa.cairn.graph.implement.providers;uses:="fr.irisa.cairn.graph,fr.irisa.cairn.graph.providers,fr.irisa.cairn.graph.io.util",
 fr.irisa.cairn.graph.internal,
 fr.irisa.cairn.graph.io;uses:="fr.irisa.cairn.graph,fr.irisa.cairn.graph.implement.providers,fr.irisa.cairn.graph.providers",
 fr.irisa.cairn.graph.io.util,
 fr.irisa.cairn.graph.observer,
 fr.irisa.cairn.graph.providers;uses:="fr.irisa.cairn.graph,fr.irisa.cairn.typedGraph",
 fr.irisa.cairn.graph.tools;
  uses:="fr.irisa.cairn.graph,
   org.jgrapht,
   fr.irisa.cairn.graph.providers,
   fr.irisa.cairn.graph.util",
 fr.irisa.cairn.graph.util,
 fr.irisa.cairn.typedGraph;uses:="fr.irisa.cairn.graph",
 fr.irisa.cairn.typedGraph.implement;
  uses:="fr.irisa.cairn.graph,
   fr.irisa.cairn.graph.implement,
   fr.irisa.cairn.graph.providers,
   fr.irisa.cairn.typedGraph",
 fr.irisa.cairn.typedGraph.implement.providers;
  uses:="fr.irisa.cairn.graph,
   fr.irisa.cairn.graph.implement.providers,
   fr.irisa.cairn.graph.providers,
   fr.irisa.cairn.typedGraph.providers,
   fr.irisa.cairn.typedGraph",
 fr.irisa.cairn.typedGraph.providers;uses:="fr.irisa.cairn.typedGraph",
 fr.irisa.cairn.typedGraph.tools;
  uses:="fr.irisa.cairn.graph,
   org.jgrapht,
   fr.irisa.cairn.typedGraph.providers,
   fr.irisa.cairn.typedGraph",
 org.jgrapht,
 org.jgrapht.alg,
 org.jgrapht.ext,
 org.jgrapht.graph
Require-Bundle: org.eclipse.emf.ecore;visibility:=reexport,
 com.google.inject;bundle-version="2.0.0";visibility:=reexport,
 com.google.guava;bundle-version="10.0.1"
Bundle-ActivationPolicy: lazy
